@charset "shift_jis";


/* ANAマイレージモール特集用CSS
-------------------------------------------------------------*/
/* 共通項目　※※※※編集不可※※※
-------------------------------------------------------------*/

div#ammTtl {
	width:685px;}


div#spContainer *
{
	outline: 0;
	margin:0;
	padding:0;
	font-weight:normal;
	font-size:12px;}

div#spContainer{
margin: 0 0 20px 0;}

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;}


.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

/* section 
-----------------------*/
.section {
	margin-bottom: 20px;
}
.sectionIn {
	padding:0 10px;}

#sectionInfo {
	color:#000;
	line-height:1.5;
	font-size:12px;
}
#sectionInfo h2 {
	font-weight:bold;
}

#sectionInfo .pgtp {
	text-align:right;
}


/* コンテンツ
-------------------------------------------------------------*/
.sp_header{
	margin:0;
	padding:0;}
	
#spContainer .btn a,
#spContainer #pageInnerLinks li a {
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:1px;
	line-height:0;
	outline:none;
	text-decoration:none;
	text-indent:-9999px;}
#spContainer .btn a:hover,
#spContainer #pageInnerLinks li a:hover {
	background-position:left bottom;}


#spContainer #pageInnerLinks {
	width:950px;
	padding-bottom:12px;}
#spContainer #pageInnerLinks li {
	float:left;}
#spContainer #pageInnerLinks li a {
	width:190px;
	height:49px;}

#spContainer #pageInnerLinks li.link01 a {
	background-image:url(../image/gnavi01.jpg);}
#spContainer #pageInnerLinks li.link02 a {
	background-image:url(../image/gnavi02.jpg);}
#spContainer #pageInnerLinks li.link03 a {
	background-image:url(../image/gnavi03.jpg);}
#spContainer #pageInnerLinks li.link04 a {
	background-image:url(../image/gnavi04.jpg);}
#spContainer #pageInnerLinks li.link05 a {
	background-image:url(../image/gnavi05.jpg);}
	

#spContainer #spMainContentsWrapper {
	float:right;
	width:622px;}

#spContainer #spMainContentsWrapper .section {
	padding-bottom:25px;
	margin-bottom:0 !important;}

#spContainer #spMainContentsWrapper p.imgIchioshi{
	margin-top:8px;}
	
#spContainer #spMainContentsWrapper .section .feature {
	width:620px;
	padding:8px 0 2px;
	margin-top:8px;
	margin-bottom:8px;
	background-color:#ffefbe;}

#spMainContentsWrapper .section .feature .caption {
	padding:0 0 9px 9px;}
	
#spMainContentsWrapper .section .feature {
	width:535px;
	padding:8px 0 2px;
	margin-bottom:16px;
	background-color:#ffefbe;}
	
#spMainContentsWrapper .section#interiorFeature .feature {
	background-color:#d7ece3;}
	
#spMainContentsWrapper .section#pickupFeature .feature {
	background-color:#f3dcee;}

#spMainContentsWrapper .section .feature .caption {
	padding:0 0 9px 9px;}
	
#spMainContentsWrapper .section .feature table {
	width:612px;
	table-layout:fixed;
	margin-left:4px;
	margin-bottom:5px;}
	
#spMainContentsWrapper .section .feature td {
	padding:4px 2px;
	border-right:2px solid #ffefbe;
	border-bottom:3px solid #ffefbe;
	background-color:#fff;}

#spMainContentsWrapper .section .feature td p.explanation{
	margin:0 3px;}
	
#spMainContentsWrapper .section#interiorFeature .feature td {
	border-color:#d7ece3;}
	
#spMainContentsWrapper .section#pickupFeature .feature td {
	border-color:#f3dcee;}
	
#spMainContentsWrapper .section .feature td .banner {
	padding-bottom:7px;}

#spMainContentsWrapper .section .items {
	width:622px;
	background-image:url(../image/recommend_item01_body.gif);
	background-position:0 0;
	background-repeat:repeat-y;}
	
#spMainContentsWrapper .section#interiorFeature .items {
	background-image:url(../image/recommend_item02_body.gif);}
	
#spMainContentsWrapper .section#pickupFeature .items {
	background-image:url(../image/recommend_item03_body.gif);}

#spMainContentsWrapper .section .items .caption {
	padding-bottom:6px;}
	
#spMainContentsWrapper .section .items .tableWrapper {
	width:622px;
	padding-bottom:20px;
	background-image:url(../image/recommend_item01_bottom.gif);
	background-position:left bottom;
	background-repeat:no-repeat;}

#spMainContentsWrapper .section#interiorFeature .items .tableWrapper {
	background-image:url(../image/recommend_item02_bottom.gif);}
	
#spMainContentsWrapper .section#pickupFeature .items .tableWrapper {
	background-image:url(../image/recommend_item03_bottom.gif);}

#spMainContentsWrapper .section .items .tableWrapper table {
	width:580px;
	table-layout:fixed;
	margin-left:28px;}
	
#spMainContentsWrapper .section .items .tableWrapper td {
	padding-right:13px;}
	
#spMainContentsWrapper .section .items .tableWrapper .thumb {
	padding-bottom:5px;}
	
#spMainContentsWrapper .section .items .tableWrapper .thumb a {
	display:block;
	border:1px solid #DDD;}
	
#spMainContentsWrapper .section .items .tableWrapper .name {
	padding:0 1px 3px;
	height:45px;}
	
#spMainContentsWrapper .section .items .tableWrapper .explanation {
	padding:0 1px 2px;
	height:50px;}
	
#spMainContentsWrapper .section .items .tableWrapper .btn a {
	width:130px;
	height:33px;
	background-image:url(../image/btn_detail_here.jpg);}

#spMainContentsWrapper .section#senshukaiGroupSite .group {
	padding-top:8px;
	margin-top:10px;
	border:3px solid #D7EDB6;}
	
#spMainContentsWrapper .section#senshukaiGroupSite .group table {
}
#spMainContentsWrapper .section#senshukaiGroupSite .group td {
	width:190px;
	padding-bottom:7px;
	padding-left:6px;
	border-left:5px solid #fff;}
	
#spMainContentsWrapper .section#senshukaiGroupSite .group .logo {
	padding-bottom:2px;}
	
#spMainContentsWrapper .section#senshukaiGroupSite .group .name {
	padding-bottom:3px;
	text-align:center;}
	
#spMainContentsWrapper .section#senshukaiGroupSite .group .name a {
	font-weight:bold;
	font-size:14px;}
	
#spMainContentsWrapper .section#senshukaiGroupSite .group .explanation {
	padding:0 2px;}
	

#spMainContentsWrapper .shopUseAttention,
#spMainContentsWrapper .shopUseAttention p{
	text-align:center;
	padding-top:4px;}
	
#spMainContentsWrapper .shopUseAttention a {
	font-size:10px;}

#spMainContentsWrapper .btn#goBellemaison {
	padding:10px 0 1px 145px;}
	
#spMainContentsWrapper .btn#goBellemaison a {
	width:348px;
	height:62px;
	background-image:url(../image/btn_bellemaison.jpg);}
	



#spSubContentsWrapper {
	float:left;
	width:316px;
	padding:6px 0 2px;
	background-color:#FCF5E2;}
	
#spSubContentsWrapper .wrapper {
	width:305px;
	padding:1px 0;
	margin:5px 0 9px 6px;
	background-color:#DEDBD3;}
	
#spSubContentsWrapper .wrapper .inner {
	border:1px solid #C2BEB4;
	margin:0 1px;
	background-color:#FFF;}
	
#spSubContentsWrapper .wrapper#recommendShopWrapper .inner {
	border-color:#FCF5E2;}

#spSubContentsWrapper .wrapper .caption {
	border-bottom:1px solid #C2BEB4;}

#spSubContentsWrapper .wrapper .item {
}

#spSubContentsWrapper .wrapper .item .label {
	padding-bottom:13px;}
	
#spSubContentsWrapper .wrapper .item ul {
	width:270px;
	margin-left:18px;}
	
#spSubContentsWrapper .wrapper .item li {
	padding:0 0 11px 1px;
	margin-bottom:11px;
	background-image:url(../image/line_dot.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#spSubContentsWrapper .wrapper .item li.last {
	padding-bottom:13px;
	margin-bottom:0;
	background-image:none;}

#spSubContentsWrapper .wrapper .item li a {
	display:block;
	height:auto !important;
	height:11px;
	min-height:11px;
	padding-left:18px;
	background-image:url(../image/icon_arrow01.gif);
	background-position:0 1px;
	background-repeat:no-repeat;
	font-weight:bold;}
	
#spSubContentsWrapper .wrapper .item#subSearch02 li a {
	background-image:url(../image/icon_arrow02.gif);}
#spSubContentsWrapper .wrapper .item#subSearch03 li a {
	background-image:url(../image/icon_arrow03.gif);}
#spSubContentsWrapper .wrapper .item#subSearch04 li a {
	background-image:url(../image/icon_arrow04.gif);}
#spSubContentsWrapper .wrapper .item#subSearch05 li a {
	background-image:url(../image/icon_arrow05.gif);}
#spSubContentsWrapper .wrapper .item#subSearch06 li a {
	background-image:url(../image/icon_arrow06.gif);}
#spSubContentsWrapper .wrapper .item#subSearch07 li a {
	background-image:url(../image/icon_arrow07.gif);}


#spSubContentsWrapper .wrapper .banners {
	padding:10px 0 0 8px;}
	
#spSubContentsWrapper .wrapper .banners li {
	width:272px;
	padding-bottom:9px;
	padding-left:7px;}
	
#spSubContentsWrapper .wrapper .banners li a {
	display:block;
	border:1px solid #DADADA;}